body,
nav {
  padding: 0px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

.meny {
  font-size: 14pt;
  background-color:  #e4e4e6;
  background-image: linear-gradient(to right, #e7e7eb, #dbdbdc);
}

h1 {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 34pt;
  font-weight: bold;
  color: #444;
}

a {
  color: #038ec5;
  text-decoration: none;
}

a:hover {
  color: #045a7c;
  text-decoration: underline;
}

#headingtext {
  padding-top: 20px;
  padding-left: 100px;
  padding-bottom: 10px;
}

.heading {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 50px;
}


.kursoversikt {
  padding-top: 20px;
  padding-bottom: 0px;

}

.gradient-header {
  /* Default background color for older browsers */
  background: #0079FF;
  /* Linear gradient from left to right */
  background-image: linear-gradient(to right, #0f0390, #2d57d3);
  border: none;
  color: #fff;
  padding: 10px 20px;
  /* Adjust padding for size */
  font-size: 16px;
  font-weight: bold;

  /* box-shadow: horizontal-offset vertical-offset blur-radius spread-distance color; */
  box-shadow: 0 0 2px 1px rgba(5, 78, 186, 0.7);
  /* Blurred edges effect */
  transition: all 0.3s ease;
  /* Smooth transition for hover effects */
}


.gradient-header-green {
  /* Default background color for older browsers */
  background: #198754;
  /* Linear gradient from left to right */
  background-image: linear-gradient(to right, #019a1d, #01c12e);
  border: none;
  color: #fff;
  padding: 10px 20px;
  /* Adjust padding for size */
  font-size: 16px;
  font-weight: bold;

  /* box-shadow: horizontal-offset vertical-offset blur-radius spread-distance color; */
  box-shadow: 0 0 2px 1px #135a39;
  /* Blurred edges effect */
  transition: all 0.3s ease;
  /* Smooth transition for hover effects */
}

.gradient-header-red {
  /* Default background color for older browsers */
  background: #dc3545;
  /* Linear gradient from left to right */
  background-image: linear-gradient(to right, #b20101, #d60202);
  border: none;
  color: #fff;
  padding: 10px 20px;
  /* Adjust padding for size */
  font-size: 16px;
  font-weight: bold;

  /* box-shadow: horizontal-offset vertical-offset blur-radius spread-distance color; */
  box-shadow: 0 0 2px 1px #a32935;
  /* Blurred edges effect */
  transition: all 0.3s ease;
  /* Smooth transition for hover effects */
}

.header-markup-text-big {
  font-size: 2.2rem;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

h6 {
  font-weight: bold;
}

.pil {
  width: 20px;
  font-weight: bold;
  text-align: left;
}

.pil:hover {
  text-align: right;
}

.anchor {
  font-size: small;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  border: solid 1px #030590;
  border-radius: 4px;
  background-color: aliceblue;
  width: fit-content;
  padding-bottom: 3px;
  padding-top: 3px;
  padding-left: 5px;
  padding-right: 5px;
}


.category {
  font-size: small;
  border: solid 1px #efefef;
  border-radius: 4px;
  background-color: rgb(23, 0, 85);
  color: #e8eaf1;
  width: fit-content;
  padding-bottom: 3px;
  padding-top: 3px;
  padding-left: 5px;
  padding-right: 5px;
}


.kurs {
  padding: 5px;
}

.kurs:hover {
  padding: 5px;
  border-radius: 8px;
  background-color: #e8eaf1;
  transition: all 0.3s ease;
  cursor: pointer;
  /* Changes cursor to a hand on hover */
}

.gradient-button {
  /* Default background color for older browsers */
  background: #0079FF;
  /* Linear gradient from left to right */
  background-image: linear-gradient(to right, #0508c9, #5980f7);
  border: none;
  border-radius: 15px;
  /* Adds rounded corners */
  color: #fff;
  padding: 10px 20px;
  /* Adjust padding for size */
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  /* Changes cursor to a hand on hover */
  transition: all 0.3s ease;
  /* Smooth transition for hover effects */
}

/* Hover effect: changes the gradient direction or colors */
.gradient-button:hover {
  background-image: linear-gradient(to left, #0c16a7, #4d1cb8);
  /* You could also invert colors or make the background transparent with a colored border */
}

.logotext {
  font-size: 34px;
}

.logo-button {
  /* Default background color for older browsers */
  background: #0079FF;
  /* Linear gradient from left to right */
  background-image: linear-gradient(to right, #0508c9, #5980f7);
  border: none;
  border-radius: 6px;
  /* Adds rounded corners */
  color: #fff;
  padding: 5px 5px;
  /* Adjust padding for size */
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  /* Changes cursor to a hand on hover */
  transition: all 0.3s ease;
  /* Smooth transition for hover effects */
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 8px;
  padding-right: 8px;
  vertical-align: baseline;
  margin-right: 5px;
}

/* Hover effect: changes the gradient direction or colors */
.logo-button:hover {
  background-image: linear-gradient(to left, #0c16a7, #4d1cb8);
  /* You could also invert colors or make the background transparent with a colored border */
}

.whyus {
  float:left;
  max-width: 260px;
  margin-bottom: 12px;
  margin-right: 8px;
  min-height: 180px;
  border-radius: 20px;
  border: none;
  box-shadow: 3px 3px 3px #ddd;
  background-color: #fafcfc;
}

.liste {
  list-style-type: none;
  /* Removes the default bullet point */
  padding-left: 1.5em;
  /* Adds space for the icon */
  position: relative;
  font-size: 20px;
}


.card-header {
  background-color: #fafcfc;
  border-bottom: none;
}

footer {
  padding: 20px;
  height: 300px;
  width: 100%;
  background-color: rgb(9, 9, 46);
  color: aliceblue;
}


.omoss {
  width: 100%;
  background-color: aliceblue;
}


.main {
  margin: auto;
  padding-left: 20PX;
}

.kursmain {
  margin: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20PX;
  padding-right: 20PX;
  max-width: 900px;
  font-size: 14pt;
}

.kursbeskrivelse {
  max-width: 100%;
}

.small {
  font-size: 0.85rem;
}

.skjema {
  padding: 20px;
  max-width: 50%;
  margin-bottom: 12px;
  margin-right: 8px;
  ;
  min-height: 180px;
  border-radius: 15px;
  border: solid 1px #eee;
  box-shadow: 3px 4px 18px #eee;
  background-color: #fafcfc;
}

.kurspris {
  font-size: 2rem;
  font-weight: bold;
}

.prisdiv {
  color: white;
  border-radius: 15px;
  border: solid 1px #eee;
  box-shadow: 3px 3px 15px #e7e6f4;
  background: #0079FF;
  /* Linear gradient from left to right */
  background-image: linear-gradient(to right, #171aeb, #5980f7);
}

.dageroverskrift {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 16pt;
  font-family: Arial, Helvetica, sans-serif;
  color: rgb(50, 41, 96);
}

.plantekst {
  margin-bottom: 10px;
  ;

}

.dag-tall {
  /* Default background color for older browsers */
  background: #0079FF;
  margin-right:5px;
  /* Linear gradient from left to right */
  background-image: linear-gradient(to right, #0f0390, #2d57d3);
  border: none;
  border-radius: 4px;
  color: #fff;
  padding: 5px 10px;
  font-size: 20px;
  font-weight: bold;
  box-shadow: 0 0 2px 1px rgba(5, 78, 186, 0.7);
  /* Blurred edges effect */
  transition: all 0.3s ease;

}

.dagsplan {
  margin-bottom: 10px;
  margin-top: 10px;;
  padding: 10px;;
  border-radius: 15px;
  border: solid 1px #eee;
  box-shadow: 3px 4px 18px #eee;
  background-color: #fafcfc;
}

.påmelding {
 margin: auto;
 max-width: 80%;
}

.tilbakemelding {
  font-size: 13pt;
}